[BRAKE_0]

NAME=REARLIGHT_1_SUB0
COLOR=500,000,000
OFF_COLOR=0,0,0

[BRAKE_1]

NAME=BREAKLIGHT_NV
COLOR=500,000,100


[LIGHT_0]

NAME=FRONTLIGHT_1_SUB0
COLOR=200,200,100

INTENSITY=100



[LIGHT_1]

NAME=REARLIGHT_1_SUB0
COLOR=50,0,0


[LIGHT_2]

NAME=cockpit_hr_SUB6
COLOR=0.5,0,0


[LIGHT_3]

NAME=instruments_SUB4
COLOR=10,15,5


[LIGHT_4]

NAME=ARROW_FUEL_SUB0
COLOR=1,0,0


[LIGHT_5]

NAME=ARROW_RPM_SUB0
COLOR=1,0,0


[LIGHT_6]

NAME=ARROW_SPEED_SUB0
COLOR=1,0,0


[LIGHT_7]

NAME=ARROW_TURBO_SUB0
COLOR=1,0,0


[LIGHT_8]

NAME=COCKPIT_HR2_SUB9
COLOR=1.5,0,0


[LIGHT_9]

NAME=hon_civicvti_94_cockpit_interior_plastic___15903_vertices_22937_faces_SUB1
COLOR=0.5,0,0

[LIGHT_10]

NAME=COCKPIT_HR2_SUB8
COLOR=1,0,0

[LIGHT_11]

NAME=FRONTLIGHT_0_SUB1
COLOR=4,4,4

[LIGHT_12]

NAME=headlight_SUB1_SUB1
COLOR=10,4,0


[LIGHT_13]
NAME=front_signal_r
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2


[LIGHT_14]
NAME=front_signal_l
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_15]
NAME=indicator_rf002
COLOR=10,5,10
PITLINE=1
FLASH=1

[LIGHT_16]
NAME=indicator_lf002
COLOR=10,5,10
PITLINE=1
FLASH=1





hon_civicvti_94_cockpit_interior_plastic___15903_vertices_22937_faces_SUB1




65,5,15

LIGHT_16]

NAME=FRONTLIGHT_2
COLOR=200,200,100

INTENSITY=100
